Changes for version 0.07

  • Change require perl version

Modules

Use Moose's type constraints.